.CktlAjaxSimpleMessageList_common {
	border-radius: 4px 4px 4px 4px;
	font-family: Trebuchet MS, Tahoma, Verdana, Arial, sans-serif;
	font-size: 1.1em;
	background-position: 0 0;
	padding: 0.8em;
}

.CktlAjaxSimpleMessageList_warning {
	background: url("images/fond_warning_1x100.png") repeat-x scroll 50% top
		#FFE45C;
	border: 1px solid #FED22F;
	color: #363636;
}

.CktlAjaxSimpleMessageList_error {
	background: url("images/fond_error_40x40.png") repeat scroll 50% 50%
		#B81900;
	border: 1px solid #CD0A0A;
	color: #FFFFFF;
}

.ui-pnotify {
	z-index: 1000000;
}

.ui-pnotify-container {
	font-weight: 500;
	line-height: 1.1;
	color: inherit;
	font-size : 13px;
	text-align: left;
}

.ui-pnotify-container h4 {
	font-family: "Josefin Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 17px;
}

/*.ui-pnotify-title {
	margin-bottom: 0;
}*/

.ui-pnotify-history-container {
	z-index : 1000001;
	width : 80px;
	right: 243px;
}

.ui-pnotify-history-pulldown {
	text-align: center;
}

.ui-pnotify .alert {
	padding: 8px 14px 8px 14px;
	margin-bottom: 10px;
	border-radius: 4px;
}

div.well {
	background-image : linear-gradient(to bottom, #e8e8e8 0%, #f5f5f5 100%);
	background-repeat: repeat-x;
	border: 1px solid #dedede;
	border-radius: 4px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	box-shadow: inset 0 1px 3px rgba(0, 0, 0, .05), 0 1px 0 rgba(255, 255, 255, .1);
	padding: 0;
}

.ui-pnotify-history-container .btn {
	display: inline-block;
	padding: 3px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.428571429;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	border: 1px solid transparent;
	border-radius: 4px;
	-webkit-user-select: none;
}

.ui-pnotify-history-container .btn-default {
	color: #333333;
	background-image: linear-gradient(#ffffff, #ffffff 60%, #f5f5f5);
	border: 1px solid #cccccc;
}

.ui-pnotify-history-container .btn-default:hover {
	color: #333333;
	background-color: #ebebeb;
	background-image: linear-gradient(#ffffff, #f5f5f5 60%, #ebebeb);
	border-color: #adadad;
}

.alert-warning {
  color: #8a6d3b;
  background-color: #fcf8e3;
  border-color: #faebcc;
}

.alert-success {
  background-color: #dff0d8;
  border-color: #d6e9c6;
  color: #468847;
}

.alert-success h4 {
  color: #468847;
}

.alert-danger, .alert-error {
  background-color: #f2dede;
  border-color: #eed3d7;
  color: #b94a48;
}

.alert-danger h4, .alert-error h4 {
  color: #b94a48;
}

.alert-info {
  background-color: #d9edf7;
  border-color: #bce8f1;
  color: #3a87ad;
}

.alert-info h4 {
  color: #3a87ad;
}

@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('fonts/glyphicons-halflings-regular.eot');
  src: url('fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('fonts/glyphicons-halflings-regular.woff') format('woff'), url('fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}
.glyphicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.glyphicon-remove:before {
  content: "\e014";
}
.glyphicon-play:before {
  content: "\e072";
}
.glyphicon-pause:before {
  content: "\e073";
}
.glyphicon-ok-sign:before {
  content: "\e084";
}
/*Changement des icones sign et exclamation pour garder la pop up jaune comme celle d'information*/
.ui-pnotify .glyphicon-info-sign:before {
  content: "\e085"; 
}
.ui-pnotify .glyphicon-exclamation-sign:before {
  content: "\e086";
}
.glyphicon-warning-sign:before {
  content: "\e107";
}
.glyphicon-chevron-down:before {
  content: "\e114";
}